@import url('https://fonts.googleapis.com/css?family=Open+Sans:800');
@font-face {
    font-family: 'OpenSans-Light';
    src: url("../fonts/OpenSans-Light.woff2") format("woff2");
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url("../fonts/OpenSans-Regular.woff2") format("woff2");
}

/*@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans-Bold.ttf');
}*/

/*@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url("../fonts/OpenSans-ExtraBold.woff2") format("woff2");
}*/


/* .trust,
.calc_price,
#renew {
    display: none;
} */

#block-6 {
    display: none;
}

.calc_container {
    width: 1427px;
    margin: 0 auto;
}

.av_b, .av_h {
    font-family: 'Open Sans', sans-serif;
}

/*.av_h {
    font-family: 'OpenSans-ExtraBold';
}*/

.av_l {
    font-family: 'OpenSans-Light';
}

.calc_price {
    background-color: #2c3e50;
    padding: 100px 0 50px 0;
    line-height: 1.2;
}

.c_p_title h3 {
    font-size: 90px;
    color: #63b7e6;
}

.c_p_title p {
    font-size: 36px;
    color: white;
    margin-left: 300px;
    margin-top: -15px;
}

.c_p_title {
    border-bottom: dashed 2px rgba(255, 255, 255, 0.5);
    padding-bottom: 10px;
}

.c_p_midle {
    display: flex;
}

.c_p_left,
.c_p_right {
    width: 50%;
    padding-left: 50px;
}

.emp .c_p_right p {
    font-family: 'OpenSans', sans-serif;
    font-size: 24px;
    color: #ffffff;
    margin-top: 50px;
}

.c_p_midle .c_p_left p {
    font-size: 16px;
    letter-spacing: 1.5px;
    color: #ffffff;
    margin-bottom: 35px;
}

.c_p_midle ul {
    color: #b8bec4;
    font-size: 20px;
}

.c_p_midle ul li {
    list-style: none;
}

.blocks {
    display: flex;
    justify-content: space-between;
}

.pc_q {
    font-family: Arial;
    width: 184px;
    height: 55px;
    background-color: #2c3e50;
    border: solid 1px #63b7e6;
    color: #e7f4fb;
    font-size: 26px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.period {
    font-family: Arial;
    width: 300px;
    height: 55px;
    background-color: #2c3e50;
    border: solid 1px #63b7e6;
    color: #e7f4fb;
    font-size: 26px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.c_p_total_price {
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: dashed 2px rgba(255, 255, 255, 0.57);
    margin-top: 70px;
}

.c_p_total_price p {
    font-size: 90px;
    color: #a1ddff;
    margin: 30px 0;
}

.c_p_midle ul li {
    padding-bottom: 10px;
    letter-spacing: 1px;
    position: relative;
}

.c_p_midle ul li:before {
    background-image: url(../images/li.png);
    background-size: cover;
    content: '';
    position: absolute;
    left: -40px;
    top: 2px;
    width: 20px;
    height: 20px;
}

.arrows {
    height: 100%;
}

.arrow_down img {
    transform: rotate(180deg);
}

.arrow_up,
.arrow_down {
    height: 50%;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding-right: 5px;
}

.arrow_up:hover,
.arrow_down:hover {
    opacity: 0.7;
}

.arrow_up img,
.arrow_down img {
    width: 100%;
}

.pc,
.period span {
    height: 100%;
    width: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 !important;
}

.c_p_midle.emp {
    margin-bottom: 40px;
}

.c_p_buy_now {
    font-size: 26px;
    letter-spacing: 0.5px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 55px;
    border-radius: 6px;
    background-color: #ff6570;
    cursor: pointer;
    transition: 0.2s ease;
    border: none;
    outline: none;
    line-height: 1;
}

.c_p_buy_now:hover {
    background-color: #ff4955;
}

p.c_p_lt {
    font-size: 12px;
    font-family: 'OpenSans-Regular';
    color: #b8bec4;
    width: 400px;
    margin-top: 10px;
}

.c_p_bottom_text {
    font-family: 'OpenSans-Regular';
    font-size: 26px;
    letter-spacing: 1px;
    text-align: center;
    color: #ffffff;
    margin-top: 40px
}

.trust {
    background-color: #f2f3f7!important;
}

.trust .container {
    text-align: center;
}

.trust h2 {
    font-family: 'OpenSans-Regular';
    font-size: 26px;
    color: #7d7d7f;
    margin: 85px 0 50px;
}

.trust h3 {
    font-family: 'OpenSans-Regular';
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #63b7e6;
    margin: 42px 0 50px;
}
.medal-grup {
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
}
.awards {
    z-index: 1;
    position: relative;
    /*margin-top: 1030px;*/
}
.trust img {
    width: 894px;
}
/*fdsgadfgadsf*/
.medals-cont {
    display: inline-block;
    width: 100%;
}
.medals-cont a {
    height: auto;
    /*height: 80px;*/
    /*float: left;*/
    width: auto;
    margin: 10px 20px;
    text-align: center;
    position: relative;
    display: inline-block;
}
.award-block-img {
    height: 100px;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}
.medals-cont img {
    display: inline-block;
    width: 100%;
    /*padding: 0 25px;*/
    height: auto;
    position: relative;
}
.medal-text-a {
    display: inline-block;
    font-size: 14px;
    height: 50px;
    line-height: 1.3;
    overflow: hidden;
    max-width: 150px;
    color: #D1EAF8;
}
.medals-cont p {
    width: 100%;
    font-size: 14px;
    position: relative;
    display: inline-block;
}
/*dsffsdf*/
.medal-grup img {
    width: 112px;
    margin: 22px 40px;
}
#renew {
    background: rgba(31, 54, 80, 1);
    padding-top: 65px;
    padding-bottom: 75px;
}

#renew .container p:first-child {
    font-size: 18px;
    color: rgba(50, 179, 224, 1);
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1;
}

#renew .container h2 {
    margin: 20px 0;
    font-size: 26px;
    color: rgba(255, 255, 255, 1);
    font-weight: 100;
    /* text-align: center; */
}

#renew .container form {
    width: 684px;
    margin: 0 auto;
}

#renew .container form p:first-child {
    font-size: 17px;
    color: rgba(255, 255, 255, 0.5);
    font-weight: 400;
    text-align: left;
    padding-left: 0;
    padding-right: 0;
}

#renew .container form input {
    width: 459px;
    height: 30px;
    border: none;
    outline: none;
    vertical-align: bottom;
    font-size: 15px;
    color: rgba(0, 0, 0, 1);
    font-weight: 400;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 70px;
}

#renew .container form button {
    width: 150px;
    height: 45px;
    font-size: 16px;
    color: rgba(255, 255, 255, 1);
    font-weight: 400;
    line-height: 39px;
    text-align: center;
    border: none;
    background: rgba(255, 101, 112, 1);
    border: 3px solid rgba(255, 101, 112, 1);
    vertical-align: bottom;
    padding: 0;
    text-decoration: none;
    transition: all 0.3s ease-out;
}

#renew .container form button:hover {
    background: transparent;
    color: rgba(255, 101, 112, 1);
    text-decoration: none;
}

#renew .container form button:focus {
    outline: none;
}

#renew .container form #renew-messages {
    height: 14px;
    margin-top: 10px;
    margin-bottom: 0;
}

#renew .container form #renew-messages #renew-callback {
    display: none;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 14px;
    color: rgba(255, 255, 255, 1);
}

#renew .container form #renew-messages #renew-callback label {
    font-size: 14px;
    line-height: 1;
}

#renew .container form #renew-messages #renew-errors {
    display: none;
    margin: 0;
    padding: 0;
}

#renew .container form #renew-messages #renew-errors li {
    list-style: none;
    line-height: 1;
    font-size: 14px;
}

#renew .container form #renew-messages #renew-errors li label {
    line-height: 1;
    font-size: 14px;
}

#renew .container form #renew-messages .error {
    color: rgba(187, 85, 85, 1);
}

#renew .container form #renew-messages .success {
    color: rgba(87, 158, 87, 1);
}

.smob_text {
    display: none;
}

.medals {
    display: inline-block;
}

.medals a {
    margin: 30px 40px 0px;
}

.medals a img {
    width: 100px;
    height: auto;
    margin: 10px 0;
}


/* MEDIA */

@media screen and (max-width: 1600px) {
    .calc_container {
        width: 1250px;
    }
}

@media screen and (max-width: 1350px) {
    .calc_container {
        width: 1150px;
    }
    .period {
        width: 270px;
    }
}

@media screen and (max-width: 1200px) {
    .calc_container {
        width: 100%;
    }
    .c_p_title {
        padding: 0 50px 10px;
    }
    .c_p_title h3,
    .c_p_total_price p {
        font-size: 90px;
    }
    p.c_p_lt {
        font-size: 12px;
    }
    .c_p_title p {
        font-size: 36px;
        /* white-space: nowrap; */
    }
    .c_p_right {
        padding: 0 50px 0 0;
    }
}

@media screen and (max-width: 1024px) {
    .pri {
        margin-top: 40px;
        flex-direction: column;
        align-items: center;
    }
    .c_p_midle.emp {
        display: none;
    }
    .smob_text {
        display: block;
        font-family: 'OpenSans', sans-serif;
        font-size: 24px;
        color: #ffffff;
        margin: 40px 0 35px;
    }
    .c_p_left,
    .c_p_right {
        padding: 0;
        width: 485px;
    }
    .c_p_title {
        display: flex;
        flex-direction: column;
    }
    .c_p_title p {
        margin-left: 0;
        width: 100%;
        text-align: right;
    }
    .c_p_total_price {
        justify-content: flex-start;
    }
    .trust img {
        width: 100%;
    }
    .medal-grup img {
        width: 100px;
        margin: 10px 20px;
    }
}
@media screen and (max-width: 767px) {
    #renew .container form {
        width: 100%;
        text-align: center;
    }
    #block-1 {
        position: relative;
        padding-bottom: 50px;
    }
    #block-2 {
        margin-top: 0;
    }
    #header {
        position: absolute;
    }
    #header .menu {
        padding-left: 0;
        margin: 0;
    }
    #renew .container form input {
        width: 100%;
        margin-right: 0;
    }
}
@media screen and (max-width: 525px) {
    .procent_100 {
        width: 100%!important;
    }
}
@media screen and (max-width: 500px) {
    
    #renew .container form input {
        width: 100%;
        height: 30px;
        margin-right: 0px;
    }
    #renew .container form button {
        width: 15%;
        height: 30px;
        font-size: 16px;
        line-height: 1;
    }
    #renew .container form p:first-child {
        margin-bottom: 15px;
        text-align: center;
    }
    .c_p_title p {
        font-size: 30px !important;
        text-align: center;
        margin-top: 10px;
    }
    .blocks {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .c_p_title h3,
    .c_p_total_price p {
        font-size: 45px;
        text-align: center;
    }
    .c_p_title {
        text-align: center;
    }
    .c_p_left,
    .c_p_right {
        padding: 0;
        width: 85%;
    }
    .calc_price {
        padding: 0 0 30px;
    }
    .pc_q {
        width: 185px;
        height: 100px;
        font-size: 24px;
        margin-bottom: 30px;
    }
    .period {
        width: 185px;
        font-size: 24px;
        height: 100px;
    }
    p.c_p_lt {
        width: 100%;
        font-size: 12px;
    }
    .c_p_bottom_text {
        font-size: 24px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .medals a img {
        width: 100px;
        height: auto;
    }
    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: absolute;
    }
    
    #block-2 {
        display: none;
    }
    .c_p_buy_now {
        width: 90%;
        margin: auto;
        font-size: 26px;
    }
    #renew .container form button {
        width: 45%;
        margin-top: 22px;
    }
    #block-11 .contacts, #block-11 .menu, #block-10 .right ul {
        padding-left: 0;
    }
    .smob_text, #renew .container h2, #renew .container p:first-child, .c_p_midle .c_p_left p {
        text-align: center;
    }
    .medals a {
        margin: 28px 13px 0px;
    }
    .tipp-img {
        width: 100% !important;
    }
}